/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */


/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/* messages */
#messages-box{
 margin-bottom:20px;
}
#messages-box .messages{
	-webkit-border-radius: 3px;
	border-radius: 3px; 
}
 /* panels tweak */
.inside, .panel-separator, .views-view-grid{
	margin:0px !important;
	padding:0px !important;	
} 

.block .content{
	margin:0px
	padding:0px;		
}

/* contextual links */
a.contextual-links-trigger {
  background: transparent url(../../../../../modules/contextual/images/gear-select.png) no-repeat 2px 0 !important;
  border: 1px solid transparent !important;
  display: none;
  height: 18px !important;
  margin: 0 !important;
  padding: 0 2px !important;
  outline: none !important;
  text-indent: 34px !important; /* LTR */
  width: 28px !important;
  overflow: hidden !important;
  -khtml-border-radius: 4px !important;
  -moz-border-radius: 4px !important;
  -webkit-border-radius: 4px !important;
  border-radius: 4px !important;
  text-shadow: 0px 0px 0px transparent !important;
}
a.contextual-links-trigger:hover,
div.contextual-links-active a.contextual-links-trigger {
  background-position: 2px -18px !important;
  text-shadow: 0px 0px 0px transparent !important;
}
ul.contextual-links li a {
  color: #333 !important;
  display: block !important;
  margin: 0.25em 0 !important;
  padding: 0.25em 1em 0.25em 0.5em !important;
  background-image: none !important;
  text-shadow: 0px 0px 0px transparent !important;
	line-height: normal !important;
}
ul.contextual-links li a:hover {
  background-color: #bfdcee !important;
}

/* NICE THROBBER */
.ajax-progress .throbber {
  background: transparent url(../layout/ajax-loader.gif) no-repeat;
  float: none;
  height: 16px;
  margin: 2px;
  width: 16px;
  display:inline-block;
}
tr .ajax-progress .throbber {
  margin: 0 2px;
}

/* Hide statistic counter */
.node-type-page .statistics_counter{
	display:none;	
}


/* GA REPORTS */
.page-admin-reports-google-analytics #content h3{
	margin:20px 0px 0px 0px;
	padding:0px;
}
.page-admin-reports-google-analytics #content table{
	width:100%;	
}
.page-admin-reports-google-analytics #content table td,
.page-admin-reports-google-analytics #content table th{
	padding:3px 5px 3px 5px;
	font-size:10pt;	
}
.page-admin-reports-google-analytics #content .google-analytics-pages,
.page-admin-reports-google-analytics #content .google-analytics-referrals,
.page-admin-reports-google-analytics #content .google-analytics-keywords{
	font-size:10pt;	
}






